.navBar {
    height: 60px;
    width: 100%;
    background: rgb(246, 179, 99);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
    z-index: 1;
    font-size: 16px;
}
.row{
    width: 90%;
    max-width: 1400px;
    margin: auto;
}
.navBarList{
    list-style-type: none;
    float: left;
    margin: 0px;
    line-height: 60px;
    padding: 0px;
}
.navBarListAbsoluteRight{
    position: absolute;
    z-index: 1;
    min-width: 120px;
    right: 130px;
}
.navBarLink{
    margin-left: 22px;
    display: inline-block;
    font-size: 17px;
}
.navBarLink:hover{
    color: #599aff;
    cursor: pointer;
}
.navBarLinkRight{
    right: 0;
    display: inline-block;
    font-size: 15px;
    position: absolute;
    font-weight: 400;
    color: #414141;
}
.navBarLinkRight:hover{
    color: #599aff;
    cursor: pointer;
}
.navBarIcon{
    padding-top: 5px;
    height: 50px;
    float:left;
}
.navBarFloatRight{
    float: right;
    /*min-width: 130px;*/
    position: relative;
    margin: 0;
    z-index: 1;
    /*right: 0;*/
}